ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "432922c8-a7bd-11ed-86f8-005056a5c4e8"
    Код: "000003716"
    UIDСценария: "3c9b2d7a-a7bc-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку шаблона калькуляции из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку шаблона калькуляции из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

